AsterNet Class Library (Sandcastle documentation)

| GetFullVariableCommand Constructor (String)

Creates a new GetFullVariableCommand.

Namespace: AsterNET.FastAGI.Command
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public GetFullVariableCommand(
    	string variable
    )

    Public Sub New (
    	variable As String
    )

    public:
    GetFullVariableCommand(
    	String^ variable
    )

    new :
            variable : string -> GetFullVariableCommand

#### Parameters

variable
  Type: System
  String
  the name of the variable to retrieve.

See Also

#### Reference

GetFullVariableCommand Class
GetFullVariableCommand Overload
AsterNET.FastAGI.Command Namespace